[HEADER]
VERSION=2
EDIT_MODE=0
INTENSITY=30
BURN_FUEL_MULT=20
FLASH_THRESHOLD=5

[FLAME_0]
POSITION=0.56,0.34,-2.240632
DIRECTION=0,0.1,-0.9
VSIZE_START=0.05
VSIZE_END=0.01
LSIZE=0.2


[FLAME_1]
POSITION=0.4739342,0.34,-2.240632
DIRECTION=0,0.1,-0.9
VSIZE_START=0.05
VSIZE_END=0.01
LSIZE=0.2